<div class="flex flex-col flex-auto min-w-0">

    <!-- Main -->
    <div class="flex-auto p-6 sm:p-10">

        <!-- CONTENT GOES HERE -->
        <form action="">

                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden">
                    <div class="flex flex-row flex-wrap mt-4 -mx-6">
                        <div class="flex flex-col mx-6 my-3">
                            <div class="mt-2 font-medium text-3xl leading-none">                   
                                    <div>Cash Wallet Balance : RM0.00</div>
                                    <br/>
                                    <div>Enter Amount</div>
                                    <br/> 

                                        <mat-form-field class="example-full-width" appearance="fill">
                                          <mat-label>RM</mat-label>
                                          <input matInput placeholder="0.00">
                                        </mat-form-field>
                                        
                                    <button
                                        class="fuse-mat-button-large w-full mt-6"
                                        mat-raised-button
                                        color = "primary"
                                        [routerLink]="['/cash-wallet-topup-method']" 
                                        >
                                        Continue
                                    </button> 
                                    <button
                                        class="fuse-mat-button-large w-full mt-6"
                                        mat-raised-button
                                        color = "basic"
                                        [routerLink]="['/cash-wallet-topup']" 
                                        >
                                        Back
                                    </button>                              
                            </div>   
                        </div>
                    </div>
                </div>
        </form>
        <div>
            
        </div>    
    </div>

</div>

